@import url('https://use.typekit.net/vjt2bpr.css'); /*primary_font_url*/
:root {
    --base-color: #002b4a;
    --primary-color: #38d530;
    --secondary-color: #ffffff;
    --tertiary-color: #f2f6f7;
    --accent-color: #001f80;
    --heading-color: #002b4a;
    --content-color: #002b4a;
    --webring-color: #e4edee;
    --navigation_font-family: kiro;
    --heading_font-family: kiro;
    --content_font-family: kiro;
    --content_font-weight: 200;
    --content_font-size: 20px;
    --content_font-size_small: 20px;
    --content_font-size_large: 20px;
    --content_line-height: 30px;
    --content_md_font-size: 20px;
    --content_lg_font-size: 20px;
    --h1_hero_font-weight: 400;
    --h1_hero_line-height: 1.14;
    --h1_color: #002b4a;
    --h2_color: #002b4a;
    --h3_color: #002b4a;
    --h4_color: #002b4a;
    --button_font-size: 16px;
    --button_font-weight: 400;
    --button_color: #002b4a;
    --button_border-radius: 250px;
    --placeholder-color: #a2a2a2;
    --form_input_border-radius: 10px;
    --form_form-control_label_color: #000000;
    --ajax-search-form_button_color: #ffffff;
    --vacancy_list-item_vacancy-footer_btn_view-vacancy_color: #002b4a;
    --card_border-radius: 10px;
    --header-nav_link_font-size: 16px;
    --header-nav_link_font-weight: 200;
    --header-nav_link_hover_color: #2a6496;
    --header-nav_submenu_link_background-color: #FFFFFF;
    --footer_background: #002b4a;
    --footer_color: #FFFFFF;
    --footer_font-size: 20px;
    --footer_line-height: 30px;
    --footer_content_color: #FFFFFF;
    --footer_link_color: #FFFFFF;
    --footer_link_hover_color: #2a6496;
    --footer_h2_color: #FFFFFF;
    --footer_webring_background: #002B4A;
    --footer_webring_p_color: #ffffff;
    --footer_webring_li_color: #ffffff;
    --footer_webring_li_font-size: 16px;
    --fa: "\f276";
    --fa--fa: "\f276\f276";
}

/*###> custom ###*/
header .header-nav>ul>li.active a {
    border-bottom: 0px solid;
}

.jobalert-toggle{
display:none;
}

#mainHeader > div > div:nth-child(1) > div > div.user-nav.component_button > div > span{
display:none;
}


h2 {
margin: 0px 0px  10px 0px;
}

#vacancy_options_form > div.component.component_filter-block.component_filters.component_range-slider > div > div > div > ul > div > div.component.component_map-search-button > button{
width: 100%;
height: 300px;
background-image: url(https://demo.enhr.serenacms.com/uploads/Button1.png);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
  .is-btn:hover {
        filter: brightness(var(--default-lighten, 85%)) !important;
}
/* Hide the card-company class */
.card-company {

}
.section-title:has(+ .card-company) {

}
.component_map-search-button {

}

.section-title:has(+ .card-company) {
    display: none;
}

.page_vacancy-detail .card-company {
    display:none;
}

.page_vacancy-detail .partial_vacancy-options {
flex-direction: row;
}

header .site-nav {
        justify-content: right;
    }

body > footer > div > div > div > div > div.footercolumn.logo > a > img{
display:none;
}

.is-dark-text p{
    color: #002b4a;
}




body > footer > div > div > div > div > div:nth-child(3) > h2{
display:none;
}

body > footer > div > div > div > div > div:nth-child(4) > h2{
display:none;
}

#mainHeader > div > div.head.mobile > div > div.user-nav > div > div > span{
display:none;
}

.is-background-color-accent {
    background-color: var(--accent-color, #18ccf5) !important;
    color: #ffffff  !important;
}

.page_vacancy-overview .layout_hero .is-overlay-color {
    background-color: #000000;
    opacity: var(--section_default_overlay_opacity, .25);
}

#vacancy_options_form > div.component.component_filter-block.component_filters.component_range-slider{
display:none;
}

#pagewrapper > div > div.section.is-section.is-box.is-light-text.is-vh-height-30.layout.layout_hero > div.is-boxes > div > div > div > form > div > div > div.postal-code{
display:none;
}

.partial_recruiter_list-item .recruiter-whatsapp-btn, .partial_recruiter_list-item .recruiter-whatsapp-btn:hover {
    background-color: var(--accent-color, #18ccf5);
    color: #ffffff;
}


.component_usp_bar .grid {
    display: grid;
}

.component_usp_bar_row .partial_usp_list-item {
    align-items: flex-start;
    display: flex;
    flex: 1 0 auto;
    flex-direction: column;
justify-content: flex-start;
}

.component_usp:not(.component_vacancy_usp) .partial_usp_list-item figure {
    margin: 0;
}

.component_usp_bar_row .partial_usp_list-item figure {
    background-color: transparent;
    border: none;
    border-radius: 0;
    display: flex;
    flex: 1 0 35px;
    height: 35px;
    justify-content: flex-start;
    margin: 15px;
    max-width: 75px;
    min-height: 35px;
    min-width: 85px;
    align-items: center;
}


span.counting {
    color: #38d530;
}

.is-dark-text h2{
color: #002b4a;
}



#applicationHeader > div > div > div > div > div > div > a{
display:none;
}

#vacancy-application-form .btn-application-submit, #vacancyApplyInline .btn-application-submit{
color:#ffffff;
}

.partial_vacancy_list-item .vacancy-footer .options ul li i[class*=fa-], .partial_vacancy_list-item .vacancy-footer .options ul li i[class^=icon-] {
    color: #001f80;
}

.page_vacancy-detail .partial_vacancy-options i {
    color: #001f80;
}

#mainHeader > div > div:nth-child(1) > div > div.user-nav.component_button > div > a.is-btn.is-btn-icon.favorites-toggle{
background: #f2f6f7;
border: unset;
    color: #002b4a;
}

.partial_vacancy_list-item .vacancy-footer .is-btn.favorite-add {
    color: #002b4a;
}

.fa-heart {
    --fa: "\f005";
    --fa--fa: "\f005\f005";
}

.fa-map-marker::before {
    content: "\f276";
    font-weight: 400;
}

.fa-map-marker-alt {
    --fa: "\f276";
    --fa--fa: "\f276\f276";
}

.fa-light, .fal {
    font-weight: 400;
}



header nav.header-nav>ul>li.has-submenu {
    padding: 0 15px;
}


    /* nav-menu custom css */


header nav.header-nav ul li ul {
    max-width: 300px;
    min-width: 266px;
    padding: 0px 0px 0px 0px;
    background-color: #FFFFFF;
}

header nav.header-nav ul li ul li>a {
    border: unset;
    padding: 15px 15px 15px 15px;
}

header nav.header-nav ul li ul li.active>a {
   background-color: transparent;
    color: #38d530;
    border: unset;
}

header nav.header-nav ul li ul li:hover>a {
background-color:#f2f6f7
color:#002b4a;
}

.vich-file {
border: 2px dashed #002b4a;
}

.vich-file .custom-file .custom-file-label {
    color: #002b4a;
}

.vich-file .custom-file .custom-file-label:before {
    color: #002b4a;
}

.page_vacancy-detail .partial_vacancy-information_application-form ul li {
    background: none; 
    color: #002b4a;
}

.page_vacancy-detail .partial_vacancy-information_application-form ul li i {
    color: #002b4a;
}
/*###< custom ###*/